/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Header
-------------------------------------------------------------- */

@media only screen and (min-width: 768px) {
	.header-fixed #Top_bar .logo {
	    width: 132px;
	}
}

#Top_bar .menu > li > a, 
#Top_bar .top_bar_right a {
	color: #fff;
}

#Header .top_bar_left, 
.header-classic #Top_bar, 
.header-plain #Top_bar, 
.header-stack #Top_bar, 
.header-split #Top_bar, 
.header-fixed #Top_bar, 
.header-below #Top_bar, 
#Header_creative, 
#Top_bar #menu, 
.sticky-tb-color #Top_bar.is-sticky {
    background-color: #20120d;
}

@media only screen and (max-width: 767px) {
	#Top_bar .top_bar_left {
	    background: #20120d !important;
	}
}

#mc_embed_signup .mc-field-group {
	padding-bottom: 0 !important;
}

#Top_bar .menu li ul li {
	width: 250px;
}

#Top_bar .menu li ul li ul {
	left: 250px;
}

body:not(.template-slider) #Header_wrapper {
	background-size: cover;
    background-position: top !important;
}




/* Tyopgraphy
-------------------------------------------------------------- */

h1, h2, h3, h4, h5, p {
	margin-bottom: 30px;
}

p {
	line-height: 1.5em;
}

.the_content_wrapper ul, 
.the_content_wrapper ol {
	margin-bottom: 30px;
}

body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html ol, 
body .gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html ol {
	margin-bottom: 30px;
}

hr {
	margin: 50px 0; 
}

.subheader-both-center #Subheader .title {
	display: none;
}

h3, 
h3 a, 
h3 a:hover {
    color: #a1a61a;
}

h3 strong {
	font-weight: normal;
}

.column_column ul, .column_column ol, 
.the_content_wrapper ul, 
.the_content_wrapper ol {
	color: #626262;
}

small {
	font-size: 13px;
    line-height: 16px;
}

#back_to_top {
	background-color: #a1a61a;
}




/* Layout
-------------------------------------------------------------- */

@media only screen and (min-width: 1240px) {
	.with_aside .content_wrapper {
		padding: 60px 0;
	}
}

.widget-area:before {
    background: none;
}

.aside_right .widget-area {
    border-left-width: 0;
}

#field_1_8,
#field_1_6 {
	margin-top: 30px;
}




/* Blog
-------------------------------------------------------------- */

.single .post-nav,
.single .post-header {
	display: none;
}

.single .post-wrapper-content {
	margin: 0 auto;
	max-width: 700px;
}

.single .image_frame {
	border: none;
	margin-top: 60px;
}

.single .image_wrapper {
	max-width: 700px;
}